<template>
  <div id="app" class="container">
    <div class="col-lg-8 col-md-8 mx-auto"> <!-- kalo mau full ilangin -->
      <router-view/>
    </div>
  </div>
</template>

<style>
  .bg-muted {
    background-color: #e9e9e9;
  }
</style>
